Cisco Support Community
отмена
Отображаются результаты для 
Вместо этого искать 
Вы имели в виду: 
Объявления
Добро пожаловать в Сообщество Технической поддержки Cisco. Мы рады получить обратную связь .
Community Member

обновление CUCME

Добрый день!

Имеется cisco 2811 и функционалом CUCME. В данный момент версия IOS 12.4(25g), версия Cisco CallManager Express 3.3.

и все работает отлично. Но! необходимо подключить новый телефон, который не поддерживается версией 3.3. нужна как минимум 7.

Нашла много материалов по установке сucme, но не по обновлению. Как это сделать?

просто скачать архив с новой версией и поставить поверх? надо ли при этом удалять файлы от старого cme или замена произойдет автоматически? или обновление CME возможно только обновлением IOS?

Теги (1)
4 ОТВЕТ.
Cisco Employee

обновление CUCME

Добрый вечер Людмила,

Функционал CME входит в состав IOS и обновляется вместе с ним.

Матрица соответствия версии IOS и версии CME содержится в следующем документе:

www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/33matrix.htm

Файлы, которые находятся (могут находится) на flash-е и имеют прямое или косвенное отношение к CME - это CME GUI (web интерфейс администрирования), а также прошивки для телефонов, скрипт B-ACD и промпты к нему.

Community Member

обновление CUCME

Спасибо за ответ, Владимир!

Возникли еще вопросы:

почему нынещней версии IOS(12.4(25g))совем нет в этой таблице? и версия вроде не такая старая, почему в ней аж 3.3 cme?

нужно ли удалять эти файлы с flash перед обновлением?

после обновления ios нужно устанавливать cme(заливать все эти файлы) новой версии?

Cisco Employee

Re: обновление CUCME

Добрый день Людмила,

>> почему нынещней версии IOS(12.4(25g))совем нет в этой таблице? и версия вроде не такая старая,

>> почему в ней аж 3.3 cme?

Версия 12.4 это так называемый Mainline - считается наиболее стабильной засчет отсутствия

существенных изменений и, как следствтие, отсутствия новых фич.

В матрице есть её прародитель 12.4(3)

>> нужно ли удалять эти файлы с flash перед обновлением?

необязательно, всё зависит от размера flash-а и возможности обновить IOS без удаления существующих файлов

>> после обновления ios нужно устанавливать cme(заливать все эти файлы) новой версии?

опять же, по мере необходимости. В зависимости от того, какую версию IOS Вы будете ставить,

у соответствующей версии CME есть требования по версиям прошивок телефонов

(http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/requirements/guide/33matrix.htm, справа напротив каждой версии, ссылка в колонке Version Specification Link)

Файлы прошивок, GUI, locale, скрипты, промпты загружаются отсюда:

http://software.cisco.com/download/type.html?mdfid=277641082&flowid=45748

Процесс обновления прошивок описан в CME Admin Guide:

http://www.cisco.com/en/US/docs/voice_ip_comm/cucme/admin/configuration/guide/cmeinstl.html

Community Member

обновление CUCME

Спасибо большое! Обновили

337
Просмотры
0
Полезный материал
4
Ответы
СоздатьДля создания публикации, пожалуйста в систему